QGIS Application - Bug report #20339

QGIS 3.4.0 crashes when USB flash drive is inserted in computer

2018-11-02 10:45 PM - David Greenewalt

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer

Category: Windows Package

Affected QGIS version:3.4.0 Regression?:
Operating System: Windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28160

Description

User Feedback

Inserted a flash drive into the computer. Windows 10

Report Details

Crash ID: 46bdfc53c9e65ba01bf6e65f60a8fdcad5a2dd77
Stack Trace

QgsWinNative::initializeMainWindow :
QAbstractEventDispatcher::filterNativeEvent :
CallWindowProcW :

CallWindowProcW :

GetMenuState :
KiUserCallbackDispatcher :
NtUserPeekMessage :

PeekMessageW :

PeekMessageW :
QEventDispatcherWin32::processEvents :
gt_plugin_query_metadata :
QEventLoop::exec :
QCoreApplication::exec :

main :

BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.0-Madeira

QGIS code revision: commit:4a4b62ed19
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20280: QGIS Crash on add or remove...

Closed

2018-10-30

History

#1 - 2018-11-02 11:55 PM - Giovanni Manghi

2025-04-27

12




- Resolution set to duplicate

- Status changed from Open to Closed

already fixed #20280

#2 - 2018-11-11 02:31 PM - Jiirgen Fischer
- Duplicates Bug report #20280: QGIS Crash on add or remove usb drive added

2025-04-27 22



